How to install lua-rings-dev on Debian Unstable (Sid)